program Carte_Fond_ToK;

uses
  Forms,
  Carte_fond in 'Carte_fond.pas' {Map_Khanerat};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMap_Khanerat, Map_Khanerat);
  Application.Run;
end.
